* {
    box-sizing: border-box;
    margin: 0;
}

a {
    color: inherit;
    text-decoration: none;
    
    &:visited {
        color: inherit;
    }
}

input, textarea {
    font-family: inherit;
    font-size: inherit;
    outline: none;
}

button {
    font-family: inherit;
    font-size: inherit;
    border: none;
}

em {
    font-style: normal;
}